@charset "UTF-8"; 
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body {
  /* max-width: 1920px; */
  margin: 0 auto;
}

main{
  overflow: hidden;
}

.cmn_lt01 {
    letter-spacing: .4em !important;
}

.grid {
    display: grid;
}

p.cmn_btn {
    
}

p.cmn_btn a {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: .03em;
    padding-right: 3.5rem;
    position: relative;
    display: table;
    margin-left: auto;
    font-family: "Cormorant Garamond", serif;
}

p.cmn_btn a::after {
    position: absolute;
    content: "";
    mask: url("../images/common/arrow.svg") no-repeat 50% / contain;
    width: 2.6rem;
    height: .6rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 0;
    background: #000;
    transition: transform 2s ease;
}

p.cmn_btn a:hover::after {
transform: rotate3d(1,0,0,720deg);
    transition: 2s;
}
/***********************************************
お知らせ　汎用
***********************************************/
.news_tab_area {
    width: 25rem;
    margin: 0 auto 4.5rem;
}

.news_tab_area ul.tab_buttons {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: space-between;
    align-items: center;
}

.news_tab_area ul.tab_buttons li {
    margin: 0;
    padding: 0;
}

.news_tab_area ul.tab_buttons li button.js_tab_btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    cursor: pointer;
    font-family: "Cormorant Garamond", serif;
    color: rgba(0,0,0,.3);
}

.news_tab_area ul.tab_buttons li button.js_tab_btn.active {
    cursor: default;
    pointer-events: none;
    color: #000;
}

ul.cmn_post_list {
}

ul.cmn_post_list li {
    border-bottom: 1px solid rgba(112,112,112,.3);
    width: 100%;
    padding: 2rem 9rem 2rem 4rem;
    position: relative;
}

ul.cmn_post_list li:first-child {
    border-top: 1px solid rgba(112,112,112,.3);
}

ul.cmn_post_list li::after {
    position: absolute;
    content: "";
    background: url("../images/common/arrow.svg") no-repeat 50% /contain;
    width: 2.6rem;
    height: .6rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 4rem;
    transition: .2s ease-in;
}

ul.cmn_post_list li:hover::after {
    transform: rotate3d(1,0,0,720deg);
    transition: 2s;
}

ul.cmn_post_list li .area_b {
}

ul.cmn_post_list li .contents {
    display: flex;
    align-items: center;
}

ul.cmn_post_list li .contents p.date {
    font-size: 1.6rem;
    letter-spacing: .03em;
    margin-right: 8rem;
}

ul.cmn_post_list li .contents p.cat {
    font-size: 1.8rem;
    letter-spacing: .03em;
    font-weight: 500;
    font-family: "Cormorant Garamond", serif;
    margin-right: 9rem;
    margin-top: 0.5rem;
}

ul.cmn_post_list li .contents h3.ttl {
    flex-grow: 1;
}

ul.cmn_post_list li .contents h3.ttl a {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 1.6rem;
    font-weight: 400;
}

/**

/***********************************************
表形式パーツ（フレックス）
***********************************************/
.cmn_dl_wrap {
}

.cmn_dl_wrap dl.dl_list {
}

.cmn_dl_wrap dl.dl_list dt , .cmn_dl_wrap dl.dl_list dd {
    padding:  2.4rem 0;
    display: flex;
    align-items: center;
}

.cmn_dl_wrap dl.dl_list dt {
    width: 24rem;
    border-top: 1px solid;
    font-weight: 500;
    position: relative;
    border-color: var(--theme_m_color);
    color: var(--theme_m_color);
    padding-left: .5rem;
    padding-right: 2rem;
}

.cmn_dl_wrap dl.dl_list:last-of-type dt {
    border-bottom: 1px solid var(--theme_m_color);
}

.cmn_dl_wrap dl.dl_list dd {
    border-top: 1px solid #cccccc;
    width: calc(100% - 24rem);
    padding-left: 2rem;
    padding-right: 2rem;
}

.cmn_dl_wrap dl.dl_list:last-of-type dd {
    border-bottom: 1px solid #cccccc;
}


/***********************************************
表形式リスト（グリッド）
***********************************************/
.cmn_data_list {
    padding: 0 8rem;
}

.cmn_data_list .data_item {
    display: grid;
    grid-template-columns: 24rem 1fr;
}

.cmn_data_list dt, .cmn_data_list dd {
    border-bottom: 1px solid;
    font-size: 2rem;
    padding: 2rem 0 2.5rem;
    font-weight: 500;
}

.cmn_data_list .data_item:first-child dt, .cmn_data_list .data_item:first-child dd {
    border-top: 1px solid;
}

.cmn_data_list dt {
    border-color: var(--theme_m_color);
    color: var(--theme_m_color);
}

dl.cmn_data_list.cmn_data_list .data_item dd {
    border-color: #C8C8C8;
    padding-left: 3rem;
    padding-right: 3rem;
}

/***********************************************
NO　リスト
***********************************************/

ol.cmn_num00_list{

}

ol.cmn_num00_list li{
    
}

ol.cmn_num00_list li::before{
    content: counter(ol_cnt, decimal-leading-zero);
}

/*============================
#contact_area
============================*/
#contact_area {
    position: relative;
    background: #fff;
    color: #000;
}

body:not(.home) #contact_area {
    border-top: 1px solid #707070;
}

#contact_area::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #707070;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#contact_area .inner {
    display: flex;
    padding: 10.5rem 0;
}

#contact_area .inner .box {
    flex: 1;
}

#contact_area .inner .box:nth-child(1) {
    display: grid;
    justify-content: flex-start;
}

#contact_area .inner .box:nth-child(2) {
    display: grid;
    justify-content: flex-end;
    padding-top: 3rem;
    align-content: flex-start;
}

#contact_area .inner .box h2.main_ttl {
    font-size: 3.4rem;
    font-weight: 500;
    letter-spacing: .03em;
    text-align: center;
    margin-bottom: 2.2rem;
}

#contact_area .inner .box:nth-child(1) h2.main_ttl {
}

#contact_area .inner .box:nth-child(2) h2.main_ttl {
    margin-bottom: 2.5rem;
}

#contact_area .inner .box p.main_txt {
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: .03em;
    margin-bottom: 4.5rem;
    line-height: 2;
}

#contact_area .inner .box:nth-child(1) p.main_txt {
}

#contact_area .inner .box:nth-child(2) p.main_txt {
    margin-bottom: 4.5rem;
}

#contact_area .inner .box p.btn {
}

#contact_area .inner .box p.btn a {
    font-size: 2.2rem;
    letter-spacing: .03em;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    display: grid;
    margin: 0 auto;
    width: 24rem;
    min-height: 5rem;
    align-items: center;
    justify-content: center;
    padding: .5rem 2rem;
    border-radius: 4.5rem;
     border: 1px solid;
}

#contact_area .inner .box p.btn a:hover {
    background: #FD7E00;
    color: #fff;
}

#contact_area .inner .box.recruit p.btn a {
   
}

